
/* ****************** 1칸 레이아웃  ****************** */

.layout_182648_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
  .layout_182648_ {border:#CCC 1px solid; padding:10px; background:#ffffff;}
.layout_182648_ > div:after {content:''; display:block; clear:both;}
.layout_182648_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

.layout_182648_ .title{position:relative;top:-30px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:16px}
.layout_182648_ .title dl{margin:0;color:#ffffff}
.layout_182648_ .title dt{font-weight:bold;}
.layout_182648_ .title dd{margin:0;font-weight:bold;}
  
 @media (min-width:1023px){
.layout_182648_ .title{position:relative;top:-30px;left:0;width:50%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:20px}
} 
@media \0screen{
	.layout_182648_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_183230_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_183230_ * {box-sizing:border-box;}
.img_ratio_183230_ a {display:block; text-decoration:none;}
.img_ratio_183230_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_183230_ {width:301px;}
}
@media \0screen{
	.img_ratio_183230_ {width:301px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_183229_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_182648_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
  .layout_182648_ {border:#CCC 1px solid; padding:10px; background:#ffffff;}
.layout_182648_ > div:after {content:''; display:block; clear:both;}
.layout_182648_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

.layout_182648_ .title{position:relative;top:-30px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:16px}
.layout_182648_ .title dl{margin:0;color:#ffffff}
.layout_182648_ .title dt{font-weight:bold;}
.layout_182648_ .title dd{margin:0;font-weight:bold;}
  
 @media (min-width:1023px){
.layout_182648_ .title{position:relative;top:-30px;left:0;width:50%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:20px}
} 
@media \0screen{
	.layout_182648_ {min-width:1200px;}
}

/* ****************** HTML 편집기  ****************** */

.html_183233_ {overflow:hidden;}
.html_183233_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_183234_ {overflow:hidden;}
.html_183234_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_183235_ {font-size:0;}
.title_183235_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_183235_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_183235_.style_top p {padding-top:10px;}
.title_183235_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_183235_.style_right p {padding-right:14px;}
.title_183235_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_183235_.style_bottom p {padding-bottom:12px;}
.title_183235_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_183235_.style_left p {padding-left:14px;}
.title_183235_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_183235_.style_circle1 p {padding-left:20px;}
.title_183235_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_183235_.style_circle2 p {padding-left:20px;}
.title_183235_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_183236_ {overflow:hidden;}
.html_183236_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_183238_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
  .layout_183238_ {border:#CCC 1px solid; padding:10px; background:#ffffff;}
.layout_183238_ > div {}
.layout_183238_ > div:after {content:''; display:block; clear:both;}
.layout_183238_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_183238_ > div > .container_1 {width:50%;}
.layout_183238_ > div > .container_2 {width:50%;}
  
.layout_183238_ .title{position:relative;top:-30px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:16px}
.layout_183238_ .title dl{margin:0;color:#ffffff}
.layout_183238_ .title dt{font-weight:bold;}
.layout_183238_ .title dd{margin:0;font-weight:bold;}

@media (max-width:1023px){
	.layout_183238_ > div > .container_1 { width:100%; }
	.layout_183238_ > div > .container_2 { width:100%; }
  .layout_183238_ .title{position:relative;top:-30px;left:0;width:50%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:20px}
}

@media \0screen{
	.layout_183238_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_183242_ {font-size:0;}
.title_183242_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_183242_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_183242_.style_top p {padding-top:10px;}
.title_183242_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_183242_.style_right p {padding-right:14px;}
.title_183242_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_183242_.style_bottom p {padding-bottom:12px;}
.title_183242_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_183242_.style_left p {padding-left:14px;}
.title_183242_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_183242_.style_circle1 p {padding-left:20px;}
.title_183242_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_183242_.style_circle2 p {padding-left:20px;}
.title_183242_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_183240_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_183240_ * {box-sizing:border-box;}
.img_ratio_183240_ a {display:block; text-decoration:none;}
.img_ratio_183240_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_183240_ {width:497px;}
}
@media \0screen{
	.img_ratio_183240_ {width:497px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_183241_ {font-size:0;}
.title_183241_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_183241_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_183241_.style_top p {padding-top:10px;}
.title_183241_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_183241_.style_right p {padding-right:14px;}
.title_183241_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_183241_.style_bottom p {padding-bottom:12px;}
.title_183241_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_183241_.style_left p {padding-left:14px;}
.title_183241_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_183241_.style_circle1 p {padding-left:20px;}
.title_183241_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_183241_.style_circle2 p {padding-left:20px;}
.title_183241_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_183239_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_183239_ * {box-sizing:border-box;}
.img_ratio_183239_ a {display:block; text-decoration:none;}
.img_ratio_183239_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_183239_ {width:474px;}
}
@media \0screen{
	.img_ratio_183239_ {width:474px;}
}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_182648_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
  .layout_182648_ {border:#CCC 1px solid; padding:10px; background:#ffffff;}
.layout_182648_ > div:after {content:''; display:block; clear:both;}
.layout_182648_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

.layout_182648_ .title{position:relative;top:-30px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:16px}
.layout_182648_ .title dl{margin:0;color:#ffffff}
.layout_182648_ .title dt{font-weight:bold;}
.layout_182648_ .title dd{margin:0;font-weight:bold;}
  
 @media (min-width:1023px){
.layout_182648_ .title{position:relative;top:-30px;left:0;width:50%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:20px}
} 
@media \0screen{
	.layout_182648_ {min-width:1200px;}
}

/* ****************** HTML 편집기  ****************** */

.html_183245_ {overflow:hidden;}
.html_183245_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_183246_ {font-size:0;}
.title_183246_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_183246_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_183246_.style_top p {padding-top:10px;}
.title_183246_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_183246_.style_right p {padding-right:14px;}
.title_183246_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_183246_.style_bottom p {padding-bottom:12px;}
.title_183246_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_183246_.style_left p {padding-left:14px;}
.title_183246_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_183246_.style_circle1 p {padding-left:20px;}
.title_183246_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_183246_.style_circle2 p {padding-left:20px;}
.title_183246_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_183247_ {overflow:hidden;}
.html_183247_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
